﻿
    .item_busca h5 {
        color: #004a78;
        font-size: .7rem;
        text-transform: uppercase;
        font-weight: 500;        
        margin-top: 0 !important;
		margin-bottom:0 !important
    }

    .item_busca h4 {
        color: #000;
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 5px;
        line-height: 1.4;
    }

    .item_busca h6 {
        color: #000;
        font-size: 14px;
        font-weight: 400;
		margin-top: 5px;
        margin-bottom: 5px;
        line-height: 1.6;
    }

    .item_busca_data, .item_busca_data_xs {
        position: absolute;
        color: #939393;
        font-size: .7rem;
        bottom: -16px;
		left: 16px;
    }

    .item_busca_caption {
        flex: 1 0 0;
        position: relative;
    }

    .row_lista {
        display: flex;
        flex-direction: column;
        margin-right: -15px;
        margin-left: -15px;
    }


    .area_page_title h1 {
        margin: 0 0 -1px 0;
        display: inline-block;
        font-size: 2.2em;
        line-height: 42px;
    }

    .area_page_title {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 30px;
        background-color: rgba(0,0,0,0.03);
        border-top: 1px solid rgba(0, 0, 0, 0.05);
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    }


    /*BUSCA*/

    .text-center {
        text-align: center !important;
    }


    /*****************************************/


.txt_noticia p {
    font-size: 1.2rem;
     line-height: 1.7;
     font-weight: normal;
}


@media (min-width: 768px) {
       
        .box-img-not {
            height: 168px !important;
            background-color: #272727;

             clip-path: inset(0px 0px 0px 0px);
                margin-bottom: -0px;
                width: 100%;

        }   
         }


.item_noticia {
    border: 1px solid #ffffff !important;
}

.item_noticia_textos p {
    font-size: 1.1rem;
    line-height: 1.2;
    font-weight:700;
}

.pr-2 {
    padding-right: .5rem!important;
}

.text-danger {
    color: #dc3545!important;
}


.tit_pn  {
    font-size: 1.5rem !important;
}

.pt-np-2 {
    margin-top: 10px;
}

.pt-np-5 {
    margin-top: 25px !important;
}

.mb-5 {
    margin-bottom: 25px !important;
}
@media (max-width: 575px) {
    .titulo_noticia{font-size:1.5rem !important
}


